Mixxx 2.1 on Mint 18.2 Sonya Xfce 64-bit

Questions about codecs, DVD playback, web plugins...
Forum rules
Before you post please read how to get help
Post Reply
Korbe
Level 1
Level 1
Posts: 1
Joined: Wed Jul 25, 2018 6:44 am

Mixxx 2.1 on Mint 18.2 Sonya Xfce 64-bit

Post by Korbe » Wed Jul 25, 2018 6:52 am

Hello, I would like to run Mixxx 2.1. on my Lenovo t470s (on Mint 18.2 Sonya Xfce 64-bit), since mixxx 2.0. does not support my midi-controller. But I'm having troubles with installing the 2.1 version. It says that it cannot depend on "lipchromaprint1 (>= 1.3.2)
"mixxx : Hängt ab von: libtag1-vanilla (>= 1.10-0ubuntu1~xenial0) ist aber nicht installierbar"
I don't know what that means and would like to ask you if anybody has an idea what I can do or can give any hint.
Thanks a lot in advance!

Post Reply

Return to “Sound, Multimedia, & Codecs”